<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_bg_color">#F7F5F4</color>

    <color name="like_red">#E84646</color>
    <color name="tab_false">#cccccc</color>
    <color name="text_hint_color">#6F6C6C</color>
    <color name="view">#80ffffff</color>
    <color name="main_color1">#D8C8AF</color>
<!--    <color name="main_color2">#268EDD</color>-->

    <color name="main_color3">#BDC97C</color>
<!--    <color name="main_color4">#F6F089</color>-->

<!--    <color name="text_color">#120723</color>-->
<!--    <color name="tab_bg_color">#DDBE8C</color>-->
<!--    <color name="category_name_bg_color">#33000000</color>-->


    <color name="color_F67186">#F67186</color>
    <color name="color_FE988B">#FE988B</color>
    <color name="color_F3B5AD">#F3B5AD</color>
    <color name="color_3A3A55">#3A3A55</color>
    <color name="trans">#00000000</color>
    <color name="gray">#cccccc</color>
    <color name="tab_normal">#D8D7D7</color>
    <color name="view_color">#33000000</color>
</resources>